current=../current.ver 
except=../../src/version work 
code=ap_version AP.code
log=../../../../cvs.log gbs/env/src/ ../../../src/ 
app=cosmos
work=../version/cosmos.win.xp.ver
c=../../src/version/cosmos.win.xp.ver.c
msg=GLOBALBASE client
dsp=cosmos/cosmos.dsp
